<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_MODULE_CONF", "Configuraci&oacute;n Avanzada");
	Lang::Set("L_BASIC_SETUP", "Configuraci&oacute;n B&aacute;sica");
	Lang::Set("L_CLEAN_CACHE", "Borrar cach&eacute;");

	Lang::Set("L_CONF", "Configuraci&oacute;n");
?>